
#stacks_in_1 {
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_2230 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5080 {
	background-color: rgba(128, 255, 8, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 15px 15px 15px;
}

#stacks_in_5081 {
	margin: 15px 15px 5px 15px;
}

#stacks_in_5083 {
	margin: 5px 15px 5px 15px;
}

#stacks_in_5085 {
	margin: 5px 15px 15px 15px;
}

#stacks_in_5134 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_5190 {
	margin:  10px;
}
#stacks_in_4912>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4912>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_4912>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_4912>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_4912>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4912>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_4912>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4912>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4987 {
	border: solid rgba(102, 102, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 5px 15px 15px;
}

#stacks_in_4931 {
	margin: 5px 0px 5px 5px;
	padding:  10px;
}

#stacks_in_4937 {
	margin: 5px 10px 15px 15px;
}

#stacks_in_5194 {
	margin: 0px 15px 0px 0px;
}

#stacks_in_5195 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5196 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5199 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5200 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5203 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5204 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5207 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5208 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5211 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5212 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5215 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5216 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5219 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5220 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5223 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5224 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5226 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5228 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5230 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5232 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 10px 10px;
}

#stacks_in_5235 {
	margin:  10px;
}

#stacks_in_5326 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5327 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5330 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_5332 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_5334 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_5335>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5335>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5335>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5335>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_5335 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_5340 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5343 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_5337 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_5345 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5346 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5349 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_5351 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_5353 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_5354>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5354>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5354>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5354>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_5359 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5362 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_5356 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_5364 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5365 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5368 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5370 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5372 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5373 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5376 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5378 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5380 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5381 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5384 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5386 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5388 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5389 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5392 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5394 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5396 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_5397 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5400 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5402 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5406 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_5410 {
	padding:  5px;
}

#stacks_in_5414 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_5418 {
	padding:  5px;
}
